.aboutTitle{
  text-transform:uppercase;
  font-size: 30px;
  font-family: Oswald;
  color:#065b9d;
}

.aboutsubTitle{
   text-transform:uppercase;
  font-size: 20px;
  font-family: Oswald;
  color:#065b9d;
}
.aboutPara{
	padding-top:20px;
}

/*
.customLastestNewsImg{
	 
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.customLastestNewsImg:hover {
  border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}*/

.pic {
  border: 10px solid #fff;  
  float: left;
  height: 230px;
  width: 200px;
  margin: 20px;
  overflow: hidden;
  
  -webkit-box-shadow: 5px 5px 5px #111;
          box-shadow: 5px 5px 5px #111;  
}

/*GROW*/
.grow img {
  height: 230px;
  width: 200px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow img:hover {
  width: 250px;
  height: 288px;
}
.openingContact{
text-transform:uppercase;
font-weight: 400;
margin-top: 11px;
margin-left:5px;
}

